Bug 730060 - [abrt] ibus-1.3.99.20110419-12.fc15: __GI_raise: Process /usr/libexec/ibus-gconf was killed by signal 6 (SIGABRT)
[abrt] ibus-1.3.99.20110419-12.fc15: __GI_raise: Process /usr/libexec/ibus-gc...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:8460ecba0f12e79efa6718122ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-11 12:31 EDT by Jean-Philippe Broussard
Modified: 2011-08-29 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-29 20:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-Philippe Broussard 2011-08-11 12:31:32 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-gconf
comment:        I don't know... 
component:      ibus
crash_function: __GI_raise
executable:     /usr/libexec/ibus-gconf
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        ibus-1.3.99.20110419-12.fc15
reason:         Process /usr/libexec/ibus-gconf was killed by signal 6 (SIGABRT)
time:           Fri Aug 12 10:24:01 2011
uid:            500
username:       jphilippe
var_log_messages: Aug 12 10:24:01 aboulafia abrt[2395]: saved core dump of pid 2383 (/usr/libexec/ibus-gconf) to /var/spool/abrt/ccpp-2011-08-12-10:24:01-2383.new/coredump (9654272 bytes)

backtrace:
:[New LWP 2383]
:[New LWP 2390]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/ibus-gconf'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f743f39d2d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7f7438918700 (LWP 2390)):
:#0  0x00007f743f43f423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003ae0a42d24 in g_main_context_poll (n_fds=3, fds=0x7f7434003bb0, priority=<optimized out>, timeout=-1, context=0x6ff320) at gmain.c:3405
:        poll_func = 0x3ae0a51310 <g_poll>
:#2  g_main_context_iterate (context=0x6ff320, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f7434003bb0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003ae0a4360d in g_main_loop_run (loop=0x6ff300) at gmain.c:3300
:        self = 0x6ff410
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003ae2eb4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003ae0a683a6 in g_thread_create_proxy (data=0x6ff410) at gthread.c:1955
:        thread = 0x6ff410
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f743f709b31 in start_thread (arg=0x7f7438918700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f7438918700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -875620817744797131, 140735204240192, 140137141995968, 0, 3, 950640654961238581, 950634868725801525}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00007f743f447d2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f743fd1b7c0 (LWP 2383)):
:#0  0x00007f743f39d2d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2383
:#1  0x00007f743f39ebeb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x71a190, sa_sigaction = 0x71a190}, sa_mask = {__val = {252877072610, 140137253497848, 140137263662280, 0, 32, 7307992, 140137065354304, 4294967295, 7307968, 7472240, 7472240, 252879918776, 0, 1, 7272016, 0}}, sa_flags = 1068705682, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003ae0a665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x3ae0af7490 "g_variant_type_info_check", message=0x71a190 "assertion failed: (0 <= index && index < 24)") at gtestutils.c:1358
:        lstr = "186\000\377\177\000\000\060+\333w\377\177\000\000\001\000\000\000\000\000\000\000pq\257\340:\000\000"
:        s = 0x720470 ""
:#3  0x0000003ae0a66ae2 in g_assertion_message_expr (domain=0x3ae0aadc06 "GLib", file=0x3ae0af715d "gvarianttypeinfo.c", line=186, func=0x3ae0af7490 "g_variant_type_info_check", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x0000003ae0a829b6 in g_variant_type_info_check (info=<optimized out>, container_class=<optimized out>) at gvarianttypeinfo.c:186
:        index = <optimized out>
:        __PRETTY_FUNCTION__ = "g_variant_type_info_check"
:#5  0x0000003ae0a82a4b in g_variant_type_info_get_type_string (info=0x7f74340078a0) at gvarianttypeinfo.c:200
:No locals.
:#6  0x0000003ae2eaa930 in append_value_to_blob (value=<optimized out>, type=0x3ae0af7488, mos=0x6ef650 [GMemoryOutputStream], dos=0x717240 [GDataOutputStream], out_padding_added=0x0, error=0x7fff77db3148) at gdbusmessage.c:2112
:        child = 0x7f7434007440
:        signature = <optimized out>
:        padding_added = 0
:        __PRETTY_FUNCTION__ = "append_value_to_blob"
:#7  0x0000003ae2eaa858 in append_value_to_blob (value=<optimized out>, type=<optimized out>, mos=0x6ef650 [GMemoryOutputStream], dos=0x717240 [GDataOutputStream], out_padding_added=0x7fff77db2ec0, error=0x7fff77db3148) at gdbusmessage.c:2091
:        item = 0x7f7434006360
:        iter = {x = {140137065374816, 2, 1, 0, 140137065375536, 1, 140735204240960, 3579507750, 140137065375536, 3, 140735204240960, 252877196248, 7465360, 140137065374816, 7434816, 252914808289}}
:        padding_added = 1
:        __PRETTY_FUNCTION__ = "append_value_to_blob"
:#8  0x0000003ae2eaa8ef in append_value_to_blob (value=<optimized out>, type=<optimized out>, mos=0x6ef650 [GMemoryOutputStream], dos=0x717240 [GDataOutputStream], out_padding_added=0x0, error=0x7fff77db3148) at gdbusmessage.c:2049
:        padding_added_for_item = 0
:        n = 1
:        iter = {x = {140137065375536, 3, 1, 0, 7445952, 0, 0, 3579507750, 7446896, 252877222808, 0, 7446896, 140137065375536, 7446896, 0, 140735204241592}}
:        array_payload_begin_offset = 16
:        cur_offset = <optimized out>
:        array_len = <optimized out>
:        item = 0x7f7434006460
:        array_len_offset = 12
:        padding_added = 0
:        __PRETTY_FUNCTION__ = "append_value_to_blob"
:#9  0x0000003ae2eadbdc in g_dbus_message_to_blob (message=0x7f7434004000 [GDBusMessage], out_size=0x7fff77db30b8, capabilities=<optimized out>, error=0x7fff77db3148) at gdbusmessage.c:2298
:        mos = 0x6ef650 [GMemoryOutputStream]
:        dos = 0x717240 [GDataOutputStream]
:        ret = 0x0
:        size = <optimized out>
:        byte_order = <optimized out>
:        body_len_offset = 4
:        body_start_offset = <optimized out>
:        body_size = <optimized out>
:        header_fields = 0x7f7434006730
:        builder = {x = {0 <repeats 16 times>}}
:        hash_iter = {dummy1 = 0x7f7434004050, dummy2 = 0x7f743f6fd1e0, dummy3 = 0x2, dummy4 = 8, dummy5 = 58, dummy6 = 0x3}
:        header_value = 0x6f0cc0
:        signature = <optimized out>
:        signature_str = <optimized out>
:        num_fds_in_message = <optimized out>
:        num_fds_according_to_header = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_message_to_blob"
:#10 0x0000003ae2ea30f6 in g_dbus_connection_send_message_unlocked (connection=0x6f5010 [GDBusConnection], message=0x7f7434004000 [GDBusMessage], flags=G_DBUS_SEND_MESSAGE_FLAGS_NONE, out_serial=0x0, error=0x7fff77db3148) at gdbusconnection.c:1417
:        blob = 0x0
:        blob_size = <optimized out>
:        serial_to_use = <optimized out>
:        ret = 0
:        __PRETTY_FUNCTION__ = "g_dbus_connection_send_message_unlocked"
:#11 0x0000003ae2ea5f54 in g_dbus_connection_send_message (connection=0x6f5010 [GDBusConnection], message=0x7f7434004000 [GDBusMessage], flags=G_DBUS_SEND_MESSAGE_FLAGS_NONE, out_serial=0x0, error=0x7fff77db3148) at gdbusconnection.c:1522
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "g_dbus_connection_send_message"
:#12 0x0000003ae2eb9e76 in g_dbus_method_invocation_return_value (invocation=0x6fd5e0 [GDBusMethodInvocation], parameters=0x7f7434007870) at gdbusmethodinvocation.c:405
:        reply = 0x7f7434004000 [GDBusMessage]
:        error = 0x0
:        __PRETTY_FUNCTION__ = "g_dbus_method_invocation_return_value"
:#13 0x0000003fef01b6d6 in ibus_config_service_service_method_call (service=0x6ef500 [IBusConfigGConf], connection=0x6f5010 [GDBusConnection], sender=0x7f74340061e0 "org.freedesktop.DBus", object_path=0x7f74340011b0 "/org/freedesktop/IBus/Config", interface_name=0x7f74340047b0 "org.freedesktop.IBus.Config", method_name=0x7f7434003be0 "GetValue", parameters=0x7f7434007840, invocation=0x6fd5e0 [GDBusMethodInvocation]) at ibusconfigservice.c:229
:        section = 0x720400 "general/hotkey"
:        name = 0x72040f "trigger"
:        value = <optimized out>
:        error = 0x0
:        config = 0x6ef500 [IBusConfigGConf]
:        __PRETTY_FUNCTION__ = "ibus_config_service_service_method_call"
:#14 0x0000003ae2ea6080 in call_in_idle_cb (user_data=0x6fd5e0) at gdbusconnection.c:4445
:        invocation = 0x6fd5e0 [GDBusMethodInvocation]
:        vtable = <optimized out>
:        registration_id = <optimized out>
:        subtree_registration_id = <optimized out>
:        __PRETTY_FUNCTION__ = "call_in_idle_cb"
:#15 0x0000003ae0a427ed in g_main_dispatch (context=0x7f74340008c0) at gmain.c:2441
:        dispatch = 0x3ae0a3e750 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x6fd5e0
:        callback = 0x3ae2ea5f70 <call_in_idle_cb>
:        cb_funcs = 0x3ae0d15c50
:        cb_data = 0x7f7434003b40
:        current_source_link = {data = 0x7f7434003a00, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7f7434003a00
:        current = 0x7000a0
:        i = <optimized out>
:#16 g_main_context_dispatch (context=0x7f74340008c0) at gmain.c:3014
:No locals.
:#17 0x0000003ae0a42fc8 in g_main_context_iterate (context=0x7f74340008c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 7
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#18 0x0000003ae0a4360d in g_main_loop_run (loop=0x71ea20) at gmain.c:3300
:        self = 0x6e2ed0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#19 0x0000003fef00db3c in ibus_main () at ibusshare.c:336
:No locals.
:#20 0x0000000000401fbb in ibus_gconf_start () at main.c:42
:No locals.
:#21 main (argc=1, argv=0x7fff77db34c8) at main.c:62
:        error = 0x0
:        context = 0x6e2000
:From                To                  Syms Read   Shared Object Library
:0x0000003ae2e294a0  0x0000003ae2ed2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003ae1a09970  0x0000003ae1a39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003ae1e00fe0  0x0000003ae1e01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003ae1601560  0x0000003ae1602a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00007f743f91f160  0x00007f743f9223ec  Yes         /lib64/librt.so.1
:0x0000003af1611b10  0x0000003af162d72c  Yes         /usr/lib64/libgconf-2.so.4
:0x0000003ae0a16cd0  0x0000003ae0aadbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003fef00d330  0x0000003fef02998c  Yes         /usr/lib64/libibus-1.0.so.0
:0x00007f743f707660  0x00007f743f7123cc  Yes         /lib64/libpthread.so.0
:0x00007f743f386ce0  0x00007f743f4ab38c  Yes         /lib64/libc.so.6
:0x00007f743f164de0  0x00007f743f16591c  Yes         /lib64/libdl.so.2
:0x00007f743ef4c840  0x00007f743ef5c53c  Yes         /lib64/libresolv.so.2
:0x0000003ae0601e70  0x0000003ae060e67c  Yes         /lib64/libz.so.1
:0x0000003ae0e05980  0x0000003ae0e159dc  Yes         /lib64/libselinux.so.1
:0x00007f743fb25b20  0x00007f743fb3dcca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003af0227a20  0x0000003af024b74c  Yes         /usr/lib64/libORBit-2.so.0
:0x00007f743891b170  0x00007f74389228ac  Yes         /lib64/libnss_files.so.2
:0x00007f7433ddeab0  0x00007f7433df76ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x0000003fec009210  0x0000003fec0132ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003ae3603b70  0x0000003ae361d84c  Yes         /lib64/libexpat.so.1
:0x00007f7433b996f0  0x00007f7433bc251c  Yes         /lib64/libdbus-1.so.3
:0x0000003ff1002e40  0x0000003ff100accc  Yes         /lib64/libudev.so.0
:0x00007f743398fe10  0x00007f743399068c  Yes         /lib64/libutil.so.1
:0x0000003febc028a0  0x0000003febc120cc  Yes         /lib64/libgcc_s.so.1
:$1 = 0x0
:$2 = 0x6f81a0 "GLib:ERROR:gvarianttypeinfo.c:186:g_variant_type_info_check: assertion failed: (0 <= index && index < 24)"
:rax            0x0	0
:rbx            0x720470	7472240
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x94f	2383
:rdi            0x94f	2383
:rbp            0x3ae0d16400	0x3ae0d16400
:rsp            0x7fff77db29b8	0x7fff77db29b8
:r8             0x20	32
:r9             0x646e69203d3c2030	7236837238418186288
:r10            0x8	8
:r11            0x202	514
:r12            0x3ae0af7490	252877698192
:r13            0x71a190	7446928
:r14            0x1	1
:r15            0x6ef650	7272016
:rip            0x7f743f39d2d5	0x7f743f39d2d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f743f39d2a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f743f39d2a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f743f39d2b0 <+16>:	test   %esi,%esi
:   0x00007f743f39d2b2 <+18>:	jne    0x7f743f39d2e0 <__GI_raise+64>
:   0x00007f743f39d2b4 <+20>:	mov    $0xba,%eax
:   0x00007f743f39d2b9 <+25>:	syscall 
:   0x00007f743f39d2bb <+27>:	mov    %eax,%esi
:   0x00007f743f39d2bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f743f39d2c5 <+37>:	movslq %edi,%rdx
:   0x00007f743f39d2c8 <+40>:	movslq %esi,%rsi
:   0x00007f743f39d2cb <+43>:	movslq %eax,%rdi
:   0x00007f743f39d2ce <+46>:	mov    $0xea,%eax
:   0x00007f743f39d2d3 <+51>:	syscall 
:=> 0x00007f743f39d2d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f743f39d2db <+59>:	ja     0x7f743f39d2ef <__GI_raise+79>
:   0x00007f743f39d2dd <+61>:	repz retq 
:   0x00007f743f39d2df <+63>:	nop
:   0x00007f743f39d2e0 <+64>:	test   %eax,%eax
:   0x00007f743f39d2e2 <+66>:	jg     0x7f743f39d2c5 <__GI_raise+37>
:   0x00007f743f39d2e4 <+68>:	test   $0x7fffffff,%eax
:   0x00007f743f39d2e9 <+73>:	je     0x7f743f39d300 <__GI_raise+96>
:   0x00007f743f39d2eb <+75>:	neg    %eax
:   0x00007f743f39d2ed <+77>:	jmp    0x7f743f39d2c5 <__GI_raise+37>
:   0x00007f743f39d2ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x7f743f6fafa8
:   0x00007f743f39d2f6 <+86>:	neg    %eax
:   0x00007f743f39d2f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f743f39d2fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f743f39d2ff <+95>:	retq   
:   0x00007f743f39d300 <+96>:	mov    %esi,%eax
:   0x00007f743f39d302 <+98>:	jmp    0x7f743f39d2c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:c675731c74d0dbb185dcea18b7c7925a546f34f9
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:d209b396f198879f49a4cce4bd445df16ab163b5
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:90fe13fac734263f663981ce4d1691cf926ced25
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:daab5cde39fa738bdd732f90a488b7a1e4a0fe3d

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307020762
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308194071
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311728261
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308194071
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308194071
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308194350
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308194136
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312321098
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307020756
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308194071
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308194136
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312321117
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308194071
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307020747
:/usr/libexec/ibus-gconf ibus-1.3.99.20110419-12.fc15.x86_64 (Fedora Project) 1311728272
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307021326
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313037217
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313037203
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313037217
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1307020964
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307020776
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308194071

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BjEFgYoTcZ,guid=0f813ac3b6b5cd112b61595000000167
:XDG_SESSION_COOKIE=352237069e1f557bf9756f1900000035-1313137428.58231-881250446
:XDG_RUNTIME_DIR=/run/user/jphilippe
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=jphilippe
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BjEFgYoTcZ,guid=0f813ac3b6b5cd112b61595000000167
:XAUTHORITY=/var/run/gdm/auth-for-jphilippe-D2acoP/database
:USER=jphilippe
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1888
:SHLVL=1
:PWD=/home/jphilippe
:GDM_LANG=fr_FR.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-JNAou0
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jphilippe
:HOME=/home/jphilippe
:LC_CTYPE=fr_FR.utf8
:GTK_IM_MODULE=ibus
:QT_IM_MODULE=xim
:XMODIFIERS=@im=ibus

maps:
:00400000-00404000 r-xp 00000000 fd:02 19879                              /usr/libexec/ibus-gconf
:00603000-00606000 rw-p 00003000 fd:02 19879                              /usr/libexec/ibus-gconf
:006e1000-00753000 rw-p 00000000 00:00 0                                  [heap]
:3ae0600000-3ae0616000 r-xp 00000000 fd:02 8079                           /lib64/libz.so.1.2.5
:3ae0616000-3ae0816000 ---p 00016000 fd:02 8079                           /lib64/libz.so.1.2.5
:3ae0816000-3ae0817000 rw-p 00016000 fd:02 8079                           /lib64/libz.so.1.2.5
:3ae0a00000-3ae0b15000 r-xp 00000000 fd:02 40588                          /lib64/libglib-2.0.so.0.2800.8
:3ae0b15000-3ae0d15000 ---p 00115000 fd:02 40588                          /lib64/libglib-2.0.so.0.2800.8
:3ae0d15000-3ae0d16000 rw-p 00115000 fd:02 40588                          /lib64/libglib-2.0.so.0.2800.8
:3ae0d16000-3ae0d17000 rw-p 00000000 00:00 0 
:3ae0e00000-3ae0e1d000 r-xp 00000000 fd:02 13721                          /lib64/libselinux.so.1
:3ae0e1d000-3ae101c000 ---p 0001d000 fd:02 13721                          /lib64/libselinux.so.1
:3ae101c000-3ae101d000 r--p 0001c000 fd:02 13721                          /lib64/libselinux.so.1
:3ae101d000-3ae101e000 rw-p 0001d000 fd:02 13721                          /lib64/libselinux.so.1
:3ae101e000-3ae101f000 rw-p 00000000 00:00 0 
:3ae1600000-3ae1604000 r-xp 00000000 fd:02 40591                          /lib64/libgthread-2.0.so.0.2800.8
:3ae1604000-3ae1803000 ---p 00004000 fd:02 40591                          /lib64/libgthread-2.0.so.0.2800.8
:3ae1803000-3ae1804000 rw-p 00003000 fd:02 40591                          /lib64/libgthread-2.0.so.0.2800.8
:3ae1a00000-3ae1a4c000 r-xp 00000000 fd:02 40592                          /lib64/libgobject-2.0.so.0.2800.8
:3ae1a4c000-3ae1c4b000 ---p 0004c000 fd:02 40592                          /lib64/libgobject-2.0.so.0.2800.8
:3ae1c4b000-3ae1c4d000 rw-p 0004b000 fd:02 40592                          /lib64/libgobject-2.0.so.0.2800.8
:3ae1c4d000-3ae1c4e000 rw-p 00000000 00:00 0 
:3ae1e00000-3ae1e03000 r-xp 00000000 fd:02 40594                          /lib64/libgmodule-2.0.so.0.2800.8
:3ae1e03000-3ae2002000 ---p 00003000 fd:02 40594                          /lib64/libgmodule-2.0.so.0.2800.8
:3ae2002000-3ae2003000 rw-p 00002000 fd:02 40594                          /lib64/libgmodule-2.0.so.0.2800.8
:3ae2e00000-3ae2f21000 r-xp 00000000 fd:02 40632                          /lib64/libgio-2.0.so.0.2800.8
:3ae2f21000-3ae3120000 ---p 00121000 fd:02 40632                          /lib64/libgio-2.0.so.0.2800.8
:3ae3120000-3ae3126000 rw-p 00120000 fd:02 40632                          /lib64/libgio-2.0.so.0.2800.8
:3ae3126000-3ae3127000 rw-p 00000000 00:00 0 
:3ae3600000-3ae3627000 r-xp 00000000 fd:02 40579                          /lib64/libexpat.so.1.5.2
:3ae3627000-3ae3826000 ---p 00027000 fd:02 40579                          /lib64/libexpat.so.1.5.2
:3ae3826000-3ae3829000 rw-p 00026000 fd:02 40579                          /lib64/libexpat.so.1.5.2
:3af0200000-3af025e000 r-xp 00000000 fd:02 29393                          /usr/lib64/libORBit-2.so.0.1.0
:3af025e000-3af045e000 ---p 0005e000 fd:02 29393                          /usr/lib64/libORBit-2.so.0.1.0
:3af045e000-3af0470000 rw-p 0005e000 fd:02 29393                          /usr/lib64/libORBit-2.so.0.1.0
:3af0470000-3af0471000 rw-p 00000000 00:00 0 
:3af1600000-3af163b000 r-xp 00000000 fd:02 44183                          /usr/lib64/libgconf-2.so.4.1.5
:3af163b000-3af183a000 ---p 0003b000 fd:02 44183                          /usr/lib64/libgconf-2.so.4.1.5
:3af183a000-3af183f000 rw-p 0003a000 fd:02 44183                          /usr/lib64/libgconf-2.so.4.1.5
:3febc00000-3febc15000 r-xp 00000000 fd:02 24028                          /lib64/libgcc_s-4.6.0-20110603.so.1
:3febc15000-3febe14000 ---p 00015000 fd:02 24028                          /lib64/libgcc_s-4.6.0-20110603.so.1
:3febe14000-3febe15000 rw-p 00014000 fd:02 24028                          /lib64/libgcc_s-4.6.0-20110603.so.1
:3fec000000-3fec017000 r-xp 00000000 fd:02 51981                          /usr/lib64/libgvfscommon.so.0.0.0
:3fec017000-3fec216000 ---p 00017000 fd:02 51981                          /usr/lib64/libgvfscommon.so.0.0.0
:3fec216000-3fec218000 rw-p 00016000 fd:02 51981                          /usr/lib64/libgvfscommon.so.0.0.0
:3fef000000-3fef042000 r-xp 00000000 fd:02 4449                           /usr/lib64/libibus-1.0.so.0.0.0
:3fef042000-3fef241000 ---p 00042000 fd:02 4449                           /usr/lib64/libibus-1.0.so.0.0.0
:3fef241000-3fef244000 rw-p 00041000 fd:02 4449                           /usr/lib64/libibus-1.0.so.0.0.0
:3ff1000000-3ff100e000 r-xp 00000000 fd:02 29037                          /lib64/libudev.so.0.11.1
:3ff100e000-3ff120d000 ---p 0000e000 fd:02 29037                          /lib64/libudev.so.0.11.1
:3ff120d000-3ff120e000 r--p 0000d000 fd:02 29037                          /lib64/libudev.so.0.11.1
:3ff120e000-3ff120f000 rw-p 0000e000 fd:02 29037                          /lib64/libudev.so.0.11.1
:7f743398f000-7f7433991000 r-xp 00000000 fd:02 13977                      /lib64/libutil-2.14.so
:7f7433991000-7f7433b90000 ---p 00002000 fd:02 13977                      /lib64/libutil-2.14.so
:7f7433b90000-7f7433b91000 r--p 00001000 fd:02 13977                      /lib64/libutil-2.14.so
:7f7433b91000-7f7433b92000 rw-p 00002000 fd:02 13977                      /lib64/libutil-2.14.so
:7f7433b92000-7f7433bd4000 r-xp 00000000 fd:02 13542                      /lib64/libdbus-1.so.3.5.4
:7f7433bd4000-7f7433dd4000 ---p 00042000 fd:02 13542                      /lib64/libdbus-1.so.3.5.4
:7f7433dd4000-7f7433dd5000 r--p 00042000 fd:02 13542                      /lib64/libdbus-1.so.3.5.4
:7f7433dd5000-7f7433dd6000 rw-p 00043000 fd:02 13542                      /lib64/libdbus-1.so.3.5.4
:7f7433dd6000-7f7433dff000 r-xp 00000000 fd:02 31082                      /usr/lib64/gio/modules/libgvfsdbus.so
:7f7433dff000-7f7433ffe000 ---p 00029000 fd:02 31082                      /usr/lib64/gio/modules/libgvfsdbus.so
:7f7433ffe000-7f7434000000 rw-p 00028000 fd:02 31082                      /usr/lib64/gio/modules/libgvfsdbus.so
:7f7434000000-7f7434021000 rw-p 00000000 00:00 0 
:7f7434021000-7f7438000000 ---p 00000000 00:00 0 
:7f7438118000-7f7438119000 ---p 00000000 00:00 0 
:7f7438119000-7f7438919000 rw-p 00000000 00:00 0 
:7f7438919000-7f7438925000 r-xp 00000000 fd:02 11806                      /lib64/libnss_files-2.14.so
:7f7438925000-7f7438b24000 ---p 0000c000 fd:02 11806                      /lib64/libnss_files-2.14.so
:7f7438b24000-7f7438b25000 r--p 0000b000 fd:02 11806                      /lib64/libnss_files-2.14.so
:7f7438b25000-7f7438b26000 rw-p 0000c000 fd:02 11806                      /lib64/libnss_files-2.14.so
:7f7438b26000-7f743ef49000 r--p 00000000 fd:02 54886                      /usr/lib/locale/locale-archive
:7f743ef49000-7f743ef60000 r-xp 00000000 fd:02 13664                      /lib64/libresolv-2.14.so
:7f743ef60000-7f743f160000 ---p 00017000 fd:02 13664                      /lib64/libresolv-2.14.so
:7f743f160000-7f743f161000 r--p 00017000 fd:02 13664                      /lib64/libresolv-2.14.so
:7f743f161000-7f743f162000 rw-p 00018000 fd:02 13664                      /lib64/libresolv-2.14.so
:7f743f162000-7f743f164000 rw-p 00000000 00:00 0 
:7f743f164000-7f743f166000 r-xp 00000000 fd:02 8474                       /lib64/libdl-2.14.so
:7f743f166000-7f743f366000 ---p 00002000 fd:02 8474                       /lib64/libdl-2.14.so
:7f743f366000-7f743f367000 r--p 00002000 fd:02 8474                       /lib64/libdl-2.14.so
:7f743f367000-7f743f368000 rw-p 00003000 fd:02 8474                       /lib64/libdl-2.14.so
:7f743f368000-7f743f4f7000 r-xp 00000000 fd:02 7931                       /lib64/libc-2.14.so
:7f743f4f7000-7f743f6f7000 ---p 0018f000 fd:02 7931                       /lib64/libc-2.14.so
:7f743f6f7000-7f743f6fb000 r--p 0018f000 fd:02 7931                       /lib64/libc-2.14.so
:7f743f6fb000-7f743f6fc000 rw-p 00193000 fd:02 7931                       /lib64/libc-2.14.so
:7f743f6fc000-7f743f702000 rw-p 00000000 00:00 0 
:7f743f702000-7f743f718000 r-xp 00000000 fd:02 13606                      /lib64/libpthread-2.14.so
:7f743f718000-7f743f917000 ---p 00016000 fd:02 13606                      /lib64/libpthread-2.14.so
:7f743f917000-7f743f918000 r--p 00015000 fd:02 13606                      /lib64/libpthread-2.14.so
:7f743f918000-7f743f919000 rw-p 00016000 fd:02 13606                      /lib64/libpthread-2.14.so
:7f743f919000-7f743f91d000 rw-p 00000000 00:00 0 
:7f743f91d000-7f743f924000 r-xp 00000000 fd:02 13741                      /lib64/librt-2.14.so
:7f743f924000-7f743fb23000 ---p 00007000 fd:02 13741                      /lib64/librt-2.14.so
:7f743fb23000-7f743fb24000 r--p 00006000 fd:02 13741                      /lib64/librt-2.14.so
:7f743fb24000-7f743fb25000 rw-p 00007000 fd:02 13741                      /lib64/librt-2.14.so
:7f743fb25000-7f743fb44000 r-xp 00000000 fd:02 6388                       /lib64/ld-2.14.so
:7f743fcf8000-7f743fd1b000 r--p 00000000 fd:02 4978                       /usr/share/locale/fr/LC_MESSAGES/libc.mo
:7f743fd1b000-7f743fd23000 rw-p 00000000 00:00 0 
:7f743fd25000-7f743fd2c000 r--s 00000000 fd:02 7505                       /usr/lib64/gconv/gconv-modules.cache
:7f743fd2c000-7f743fd42000 r--p 00000000 fd:02 5801                       /usr/share/locale/fr/LC_MESSAGES/glib20.mo
:7f743fd42000-7f743fd43000 rw-p 00000000 00:00 0 
:7f743fd43000-7f743fd44000 r--p 0001e000 fd:02 6388                       /lib64/ld-2.14.so
:7f743fd44000-7f743fd45000 rw-p 0001f000 fd:02 6388                       /lib64/ld-2.14.so
:7f743fd45000-7f743fd46000 rw-p 00000000 00:00 0 
:7fff77d93000-7fff77db4000 rw-p 00000000 00:00 0                          [stack]
:7fff77dea000-7fff77deb000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Comment 1 fujiwara 2011-08-17 00:09:14 EDT
Are you still able to reproduce your problem?
I cannot reproduce your problem.
How about renaming $HOME/.gconf/desktop/ibus ?

It would be great if you could try ibus-1.3.99.20110419-13.fc15 or later.
Comment 2 Jean-Philippe Broussard 2011-08-17 17:18:41 EDT
I try ibus-1.3.99.20110419-13.fc15 and I do not have problem anymore.
Thank you

Note You need to log in before you can comment on or make changes to this bug.